.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: 400;
	color: #000033;
}
.überschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: 500;
	font-variant: small-caps;
	color: #000000;
}
